/*
Theme Name:  E&Y Insurance Agency
Theme URI:   http://eandyagency.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site E&Y Insurance Agency.
Author:      Cm2 Media
Author URI:  https://cm2media.ca
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

.ey-loggedin,
.ey-guest {
  display: block;
  float: right;
  padding-bottom: 0.75em;
}
.ey-greeting {
  padding-right: 20px;
}
.ey-view-documents {
  padding-right: 5px;
}

/* Start: Certification Page */

.ey-certificate .ey-cert-complete,
.ey-certificate .feedback {
  position: absolute;

  left: 0;

  right: 0;

  margin: 0 auto;

  z-index: 9999;
}

.ey-certificate #ey-company {
  resize:none;
}

#brkr-email {
  position: relative;

  z-index: 9999;

  height: 32px;
  line-height: 1.3;
  background-color: #ebebeb;
  border: none!important;
  display: inline-block;
  border-radius: 4px;
  color: #555555;
  font-size: 14px;
  width: 400px;
  max-width: 100%;
  padding: 6px 10px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.ey-certificate .ey-cert-complete {
  bottom: -40px;
}

.ey-certificate .feedback {
  bottom: -50px;

  text-align: center;
}

#brkr-email {
  width: auto;

  vertical-align: top;
}

#brkr-email-send {
  margin-top: 2px;
}


#brkr-email-send,
#ey-cert-complete,
#ey-cert-page-prev,
#ey-cert-page-next {
  color: #ffffff;
  cursor: pointer;
  padding: 6px 14px;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  background-color: #91bd5f;
  line-height: 1;
  text-transform: uppercase;
  border: none;
  width: auto;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, sans-serif;
  font-size: 14px;
  height: 26px;
  display: inline-block;
  text-align: start;
  font: 400 13.3333px;
}

#ey-feedback a {
  text-decoration:underline;
}

#ey-cert-complete {
  display: block;

  margin: 30px auto 50px auto;

  cursor: pointer;
}

.ey-cert-pagination {
  margin: 20px auto 0 auto;

  text-align: center;
}

#ey-page-number {
  display: inline-block;

  width: auto;

  vertical-align: top;

  height: 32px;

  /* border: 1px solid; */

  margin: 0 10px;

  max-width: 40px;

  text-align: center;

  font-size: 16px;

  font-weight: 700;

  opacity: 0.9;
}

#ey-cert-send {
  clear: both;

  position: relative;

  margin: 10px auto 0 auto;

  z-index: 9999;
}

#ey-feedback {
  text-align: center;

  display: block;

  padding: 10px 0;
}

#dialog-delete {
  display: none;
}

.ey-cert-complete:disabled,
#brkr-email-send:disabled,
#ey-cert-page-prev:disabled,
#ey-cert-page-next:disabled,
#brkr-email-send:disabled:hover,
.ey-cert-complete:disabled:hover {
  opacity: 0.5;
}

.ey-cert-complete:disabled:hover,
#brkr-email-send:disabled:hover {
  background: #000;
}

.ey-certificate {
  margin-bottom: 60px;
}

.feedback.success {
  color: #72a4cf;
}

.feedback.error {
  color: #cc3333;
}

span#ey-company,
span#ey-date {
  background: #fff;

  color: #000;

  font-weight: bold;
}

@-webkit-keyframes uil-ellipsis {
  0% {
    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    left: 0px;

    opacity: 1;
  }

  12.5% {
    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  25% {
    left: 0px;
  }

  37.5% {
    left: 70px;
  }

  50% {
    left: 70px;
  }

  62.5% {
    left: 140px;
  }

  75% {
    left: 140px;

    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  87.5% {
    left: 140px;

    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    opacity: 1;
  }

  100% {
    left: 140px;

    opacity: 0;
  }
}

@-webkit-keyframes uil-ellipsis {
  0% {
    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    left: 0px;

    opacity: 1;
  }

  12.5% {
    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  25% {
    left: 0px;
  }

  37.5% {
    left: 70px;
  }

  50% {
    left: 70px;
  }

  62.5% {
    left: 140px;
  }

  75% {
    left: 140px;

    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  87.5% {
    left: 140px;

    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    opacity: 1;
  }

  100% {
    left: 140px;

    opacity: 0;
  }
}

@-moz-keyframes uil-ellipsis {
  0% {
    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    left: 0px;

    opacity: 1;
  }

  12.5% {
    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  25% {
    left: 0px;
  }

  37.5% {
    left: 70px;
  }

  50% {
    left: 70px;
  }

  62.5% {
    left: 140px;
  }

  75% {
    left: 140px;

    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  87.5% {
    left: 140px;

    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    opacity: 1;
  }

  100% {
    left: 140px;

    opacity: 0;
  }
}

@-ms-keyframes uil-ellipsis {
  0% {
    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    left: 0px;

    opacity: 1;
  }

  12.5% {
    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  25% {
    left: 0px;
  }

  37.5% {
    left: 70px;
  }

  50% {
    left: 70px;
  }

  62.5% {
    left: 140px;
  }

  75% {
    left: 140px;

    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  87.5% {
    left: 140px;

    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    opacity: 1;
  }

  100% {
    left: 140px;

    opacity: 0;
  }
}

@-moz-keyframes uil-ellipsis {
  0% {
    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    left: 0px;

    opacity: 1;
  }

  12.5% {
    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  25% {
    left: 0px;
  }

  37.5% {
    left: 70px;
  }

  50% {
    left: 70px;
  }

  62.5% {
    left: 140px;
  }

  75% {
    left: 140px;

    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  87.5% {
    left: 140px;

    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    opacity: 1;
  }

  100% {
    left: 140px;

    opacity: 0;
  }
}

@-webkit-keyframes uil-ellipsis {
  0% {
    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    left: 0px;

    opacity: 1;
  }

  12.5% {
    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  25% {
    left: 0px;
  }

  37.5% {
    left: 70px;
  }

  50% {
    left: 70px;
  }

  62.5% {
    left: 140px;
  }

  75% {
    left: 140px;

    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  87.5% {
    left: 140px;

    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    opacity: 1;
  }

  100% {
    left: 140px;

    opacity: 0;
  }
}

@-o-keyframes uil-ellipsis {
  0% {
    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    left: 0px;

    opacity: 1;
  }

  12.5% {
    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  25% {
    left: 0px;
  }

  37.5% {
    left: 70px;
  }

  50% {
    left: 70px;
  }

  62.5% {
    left: 140px;
  }

  75% {
    left: 140px;

    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  87.5% {
    left: 140px;

    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    opacity: 1;
  }

  100% {
    left: 140px;

    opacity: 0;
  }
}

@keyframes uil-ellipsis {
  0% {
    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    left: 0px;

    opacity: 1;
  }

  12.5% {
    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  25% {
    left: 0px;
  }

  37.5% {
    left: 70px;
  }

  50% {
    left: 70px;
  }

  62.5% {
    left: 140px;
  }

  75% {
    left: 140px;

    -ms-transform: scale(1);

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);
  }

  87.5% {
    left: 140px;

    -ms-transform: scale(0);

    -moz-transform: scale(0);

    -webkit-transform: scale(0);

    -o-transform: scale(0);

    transform: scale(0);

    opacity: 1;
  }

  100% {
    left: 140px;

    opacity: 0;
  }
}

.uil-ellipsis-css {
  background: none;

  position: relative;

  width: 200px;

  height: 200px;

  margin: auto;

  position: absolute;

  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.uil-ellipsis-css .ib {
  width: 100%;

  height: 100%;

  -ms-transform: rotate(0deg);

  -moz-transform: rotate(0deg);

  -webkit-transform: rotate(0deg);

  -o-transform: rotate(0deg);

  transform: rotate(0deg);
}

.uil-ellipsis-css .circle {
  width: 60px;

  height: 60px;

  position: absolute;

  top: 70px;

  opacity: 0;

  text-align: center;

  -ms-animation: uil-ellipsis 1s linear infinite;

  -moz-animation: uil-ellipsis 1s linear infinite;

  -webkit-animation: uil-ellipsis 1s linear infinite;

  -o-animation: uil-ellipsis 1s linear infinite;

  animation: uil-ellipsis 1s linear infinite;
}

.uil-ellipsis-css .circle > div {
  width: 20px;

  height: 20px;

  border-radius: 30px;

  margin: 0px;
}

.uil-ellipsis-css .circle:nth-of-type(2n + 1) > div {
  background: #262664;
}

.uil-ellipsis-css .circle:nth-of-type(2n) > div {
  background: #74a5cd;
}

.circle:nth-of-type(1) {
  -ms-animation-delay: 0s;

  -moz-animation-delay: 0s;

  -webkit-animation-delay: 0s;

  -o-animation-delay: 0s;

  animation-delay: 0s;
}

.circle:nth-of-type(2) {
  -ms-animation-delay: 0.25s;

  -moz-animation-delay: 0.25s;

  -webkit-animation-delay: 0.25s;

  -o-animation-delay: 0.25s;

  animation-delay: 0.25s;
}

.circle:nth-of-type(3) {
  -ms-animation-delay: 0.5s;

  -moz-animation-delay: 0.5s;

  -webkit-animation-delay: 0.5s;

  -o-animation-delay: 0.5s;

  animation-delay: 0.5s;
}

.circle:nth-of-type(4) {
  -ms-animation-delay: 0.75s;

  -moz-animation-delay: 0.75s;

  -webkit-animation-delay: 0.75s;

  -o-animation-delay: 0.75s;

  animation-delay: 0.75s;
}

/* End: Certification Page */

/* Start: Certificates Page */

.single-certificates .aligncenter {
    text-align: center;
    margin:40px 0;
}

.page-template-page-documents .ey-documents {
  width: 100%;
  margin: 20px;
}

.page-template-page-documents .ey-documents td,
.page-template-page-documents .ey-documents th {
  text-align: center;
}

.page-template-page-documents h4 {
  margin-top: 10px;
}

.page-template-page-documents .ui-widget-overlay {
  z-index: 999999 !important;
}

.page-template-page-documents .ui-dialog {
  z-index: 9999999 !important;
}

.page-template-page-documents .ui-dialog-titlebar {
  border: none;
}

.page-template-page-documents .ui-button-icon-only {
  background: none;
  border: none;
}

.page-template-page-documents .ui-widget-header {
  background: #72a4cf;
}

.page-template-page-documents .ui-button-icon {
  top: 0;
  left: 0;
}

.page-template-page-documents .ui-dialog .ui-dialog-buttonpane button {
  background: #fff;
}

.page-template-page-documents .ui-dialog .ui-dialog-titlebar-close:hover,
.page-template-page-documents .ui-dialog .ui-dialog-titlebar-close:focus {
  color: #fff;
}

.page-template-page-documents .ey-documents .button,
#forgot_password #forgot_submit,
#recover_password #reset_password,
#loginform .button {
  color: #ffffff;
  cursor: pointer;
  padding: 6px 14px;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  background-color: #91bd5f;
  line-height: 1;
  text-transform: uppercase;
  border: none;
  width: auto;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, sans-serif;
  font-size: 14px;
  height: 26px;
  display: inline-block;
  text-align: start;
  margin: 0em;
  font: 400 13.3333px;
}

.page-template-page-documents a {
  color: #72a4cf;
}

.page-template-page-documents .ey-documents-guest {
  margin-bottom: 50px;
} 

#ey-loading {
  display: block;
  position: relative;
  height: 40px;
}

/* End: Certificates Page */

/* Start: Login Page */

#loginform input[type="text"],
#loginform input[type="password"],
#forgot_password input[type="text"], 
#recover_password input[type="text"] {
  height: 32px;
  line-height: 1.3;
  background-color: #ebebeb;
  border: none!important;
  display: block;
  border-radius: 4px;
  color: #555555;
  font-size: 14px;
  width: 400px;
  margin-top: 8px;
  max-width: 100%;
  padding: 6px 10px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

/* End: Login Page */

/* Start: Forgot Password Page */

#forgot_password #forgot_submit,
#recover_password #reset_password {
    margin-top:15px; 
}

/* End: Forgot Password Page */